backToTop: "به بالا بروید"
changeLanguage: "تغییر زبان"
changeTheme: "تغییر تم"
copyCode: "کپی کد"
copyright: "© ۲۰۲۴ پروژه هگزترا."
dark: "تیره"
editThisPage: "ویرایش این صفحه در گیت‌هاب ←"
lastUpdated: "آخرین به‌روزرسانی در"
light: "روشن"
noResultsFound: "هیچ نتیجه‌ای پیدا نشد."
onThisPage: "در این صفحه"
poweredBy: "طراحی شده توسط هگزترا"
readMore: "ادامه مطلب ←"
searchPlaceholder: "جستجو..."
